<?php
$z[0]=Array("field","车镜公园,车镜公园介绍,金山旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","车镜公园位于远郊的金山区干巷镇营造良好的软环境，金山干巷车镜公园投资近千万元，占地一百多亩，是上海郊区乡镇中规模最大的农民公园，它以江南园林整体布局为主，设计雅致而大气，有凉亭、长廊、龙墙、藤桥、太湖石假山，湖面开阔、树木葱郁农民公园体现了",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","车镜公园_金山车镜公园旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　车镜公园位于远郊的金山区干巷镇营造良好的软环境，金山干巷车镜公园投资近千万元，占地一百多亩，是上海郊区乡镇中规模最大的农民公园，它以江南园林整体布局为主，设计雅致而大气，有凉亭、长廊、龙墙、藤桥、太湖石假山，湖面开阔、树木葱郁农民公园体现了人与自然的融合，使景点缺乏的附近百姓有了休闲娱乐的去处，提升了沪郊农民的生活品质，也增加了当地招商引资的吸引力，这个公园将与当地鸵鸟场、生态林、蟠桃园等一起，构建起一个都市人旅游新景点。 \n</p><p>　　<br clear=all>",548,1040);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S34015N0-53X1.gif",1042,1126);
$z[7][4]['name']="litpic";

?>